* {
  font-family: Verdana, Arial, Helvetica, sans-serif ;
}

body {
  margin: 0 ;
  padding: 0 ;
  background-color: white ;
  background-image: url("/images/mahs_logo_bigfade.png") ;
  background-position: -260px 150px ;
  background-repeat: no-repeat ;
  font-family: Arial, sans serif ;
}

a {
  color: #3535ff ;
  text-decoration: underline ;
}
a:hover {
  color: #7676b9 ;
  text-decoration: none ;
}

a.important {
  color: #ba5543 ;
}

#skipnav {
  display: none ;
}

#header {
  /*
  position: relative ;
  top: 0 ;
  width: 100% ;*/
  text-align: center ;
}

#header h1 {
  margin: 0 ;
  margin-top: 5px ;
  border-bottom: 1px solid #cccccc ;
}

#header2 {
  min-height: 121px ;
  max-height: 300px ;
  height: auto ;
  min-width: 600px ;
  max-width: 1100px ;
  border-top: 1px solid white ;
  border-bottom: 1px solid #cccccc ;
  background-image: url("/images/diver_header.jpg") ;
  background-repeat: repeat-x ;
  background-position: 260px 0 ;
}

#header2 img {
  float: left ;
  
}

#header2 img.two {
  margin-right: 15px ;
}

#header2 p {
/*  position: relative ;
  left: 270px ;
  right: 10px ;*/
  float: right;
  margin-top: 10px;
  padding-right: 10px ;
  font-size: 14pt ;
  color: black ;
  text-align: justify ;
}

#nav {
  float: left ;
}

#important-nav {
  float: left ;
  clear: both ;
  width: 175px ;
  margin-right: 10px ;
}

#important-nav ul {
  margin: 10px ;
  padding: 5px 0 ;
  text-align: center ;
  border: 1px solid #ba5543 ;
  list-style: none ;
}

#general-nav {
  float: left ;
  clear: both ;
  width: 175px ;
}

#general-nav h3 {
  float: left ;
  clear: both ;
  margin: 0 ;
  padding: 0 ;
  width: 20px ;
  height: 82px ;
  
}

#general-nav span {
  display: none ;
}

h3.mahs {
  background-image: url("/images/nav/mahs.png") ;
}
h3.research {
  background-image: url("/images/nav/research.png") ;
}
h3.education {
  background-image: url("/images/nav/education.png") ;
}
h3.advocacy {
  background-image: url("/images/nav/advocacy.png") ;
}
h3.diving {
  background-image: url("/images/nav/diving.png") ;
}

#general-nav ul {
  border-top: 1px solid #080c61 ;
  border-right: 1px solid #080c61 ;
  min-height: 81px ;
  /*height: 81px ;*/
  height: auto ;
  margin: 0 ;
  padding: 0 ;
  list-style: none ;
  font-size: smaller ;
}
#general-nav ul.last {
  border-bottom: 1px solid #080c61 ;
}

#general-nav li {
  padding-left: 10px ;
}
#general-nav li.first {
  padding-top: 5px;
}

#content {
  margin-left: 190px ;
  padding: 10px ;
  max-width: 900px ;
}

#meeting {
  padding: 1em ;
  border: 1px solid #ba5543 ;
}

#content h2 {
  margin: 0 ;
  text-align: center ;
  font-style: normal ;
  font-size: larger ;
  font-weight: bold ;
}

#content h1 {
  margin: 1em 0 ;
  color: #ba5543 ;
  font-style: italic ;
  font-size: large ;
  border-bottom: 2px solid #080c61 ;
}

#content p {
  text-indent: 1em ;
}

#content div.news {
  font-size: 85% ;
}

#content div.s {
  /* special block */
  font-size: 110% ; /* since it's in news */
  margin: 1em ;
}

#content div.news p + p {
  border-top: 1px solid gray ;
  padding-top: 1em ;
}

#content em.news {
  color: red ;
}

img.right {
  float: right ;
  background-color: white ;
  padding: 10px ;
  border: none ;
}

img.left {
  float: left ;
  background-color: white ;
  padding: 10px;
  border: none ;
}

#footer {
  padding: 1em ;
  border: 1px solid #ba5543 ;
}

